@charset "utf-8";
/* CSS Document */

html, body {
	margin:0px;
	padding:0px;
	height: 100vh;
	width: 98.8vw;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	background-color:#FFFFDF;
}
* {
	box-sizing: border-box;
}
input, textarea, select {
	border-radius:5px;
}
#geral {
	width:100%;
	float:left;
	margin:0px;
	border:0px;
}
#topo {
	width:100%;
	min-width:800px;
	height:75px;
	background-color:#FFFFDF;
	float:left;
	border-bottom:2px solid #006;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(184,175,184,1);
    -moz-box-shadow: 0px 3px 5px 0px rgba(184,175,184,1);
    box-shadow: 0px 3px 5px 0px rgba(184,175,184,1);
}
#logoMega {
	 width:100%;
	 float:left;
	 text-align:center;
	 font-family:"Arial Black", Gadget, sans-serif;
	 font-size:24px;
	 font-weight:bold;
}
#logoTopo {
	float:left;
	height:130px;
	margin-right:15px;
	padding-right:15px;
	border-right:5px solid #006;
	background-color:#FFF;
}
#logoTopo img {
	margin:10px;
    float: left;
}

#identifica, #consulta {
	width:600px;
	height:30px;
    float: right;
	margin:0px;
	padding:5px;
}
#identifica {
	margin-top:5px;
	text-align:right;
	vertical-align:middle;
}
#consulta {
	margin-top:-40px;
	text-align:left ;
}
#txtTopoCampo {
	width:400px;
	height:25px;
	background:url(../imgs/lupa.png) right no-repeat;
	background-color:#FFF;
	background-size:20px;
	padding: 3px; 
}
#menuLateral {
	width:11%;
	height:100vh;
	min-width:110px;
	float:left;
	/*background-color:#343A40;*/
    background-color: #4472C4;
	padding-top:20px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(184,175,184,1);
    -moz-box-shadow: 0px 3px 5px 0px rgba(184,175,184,1);
    box-shadow: 0px 3px 5px 0px rgba(184,175,184,1);
}
/* estilo do menu lateral */
#menuLateral ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menuLateral ul li {
	position: relative;
	width:100%;
}
#menuLateral li ul {
	position: absolute;
	left: 99%;
	top: 0;
	display: none;
	width:240px;
    z-index: 1000;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(184,175,184,1);
    -moz-box-shadow: 0px 3px 5px 0px rgba(184,175,184,1);
    box-shadow: 0px 3px 5px 0px rgba(184,175,184,1);
}
#menuLateral ul li a {
   display: block;
   text-decoration: none;
   color:#000;
   /*background-color:#343A40;*/
   background-color: #4472C4;
   padding: 5px;
   border: 1px solid #4472C4;
}
/* Fix IE. Hide from IE Mac \*/
* html #menuLateral ul li { float: left; }
* html #menuLateral ul li a { height: 1%; }
/* End */
#menuLateral li:hover ul {
	display: block; 
}
#menuLateral ul li a:hover{
	text-decoration:underline;
	/*font-weight: bold;
	background: #ccc; */
	background-color:#999;
	color:#FFF;
}
/* fim estilo do menu lateral */
#content {
	float:left;
	width:89%;
	min-width:800px;
	min-height:100vh;
	background-color:#FFFFDF;
	margin-top:5px;
	padding-top:50px;
	padding-bottom:10px;
    border-left:2px solid #999;
}
#content table {
	background-color:#FFF;
}

#plantoesSegurancas {
	width:100%;
	height:30px;
	float:left;
}
#etiqueta {
	width:370px;
	height: 185px;
	border: 1px solid #000;
	float:left;
	margin: 0.5px 0.5px;
	padding: 5px;
	font-size:14px;
}
#rota {
	width:140px;
	float:left;
	font-size:18px;
	/*background-color:#0F0;*/
}
#obs1 {
	width:150px;
	float:left;
	text-align:center;
	/*background-color:#F00;*/
}
.ddsEsq {
	width: 100%;
	float:left;
	/*background-color:#0F0;*/
}
.ddsCpf {
	width:40%;
	float:left;
}
.ddsDir {
	width:100%;
	float:left;
	/*background-color:#F00;*/
}
.botaoAba {
	width:98%;
	float:left;
	height:30px;
	border:1px solid #CCC;
	background-color:#FFF;
	font-size:18px;
	font-weight:bold;
	margin:0px 5px;
}
#plantoes, #segurancas {
	width:100%;
	float:left;
	padding:10px;
	min-height:300px;
	text-align:center;
}
#rodape {
	width:100%;
	height:50px;
	clear:both;
	text-align:center;
	padding:10px;
	margin-top:20px;
}
#load {
	position:absolute;
	width:100%;
	height:100%;
	background: #999 url(../imgs/loading.gif) center center no-repeat;
	filter:alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity:0.5;
	-webkit-opacity:0.5;
	text-align:center;
	z-index:100;
}
#usuContagem {
	width:100%;
	float:left;
	margin:10px 0px;
	font-weight:bold;
}
/* Definições das classes */

.links {
	width:100px;
	height:100px;
	float:left;
	text-align:center;
	font-weight:bold;
	padding-top:30px;
}
.link {
	cursor:pointer;
	color:#03C;
	text-decoration:underline;
}
.linkImg {
	cursor:pointer;
}
.ddsEsq {
	width: 100%;
	float:left;
	/*background-color:#0F0;*/
}
.ddsResp {
	width:60%;
	float:left;
}
.ddsCpf {
	width:40%;
	float:left;
}
.ddsDir {
	width:100%;
	float:left;
	/*background-color:#F00;*/
}
.ddsCodigo {
	width:20%;
	float:left;
	border:1px solid #000;
	/*background-color:#F33;*/
}
.nome {
	font-weight:bold;
	font-size:22px;
}
.titTabela {
	background-color:#4472C4;
	font-weight:bold;
}
.titTabela2 {
	background-color:#4472C4;
	color:#FFF;
	font-size:18px;
	font-weight:bold;
}
.ordem {
	float:left;
	cursor:pointer;
	height:20px;
}
.tbcel {
	padding:5px;
	font-weight:bold;
}

/* linhas pares (even) */
.zebrada, .zebrada2 {
	border:1px solid #000;
	background-color:#FFF;
}
.zebrada tbody tr:nth-child(even), .zebrada2 tbody tr:nth-child(even) {
    background-color: #FFF;
}
/* linhas ímpares (odd) */
.zebrada tbody tr:nth-child(odd), .zebrada2 tbody tr:nth-child(odd) {
    background-color: #FF9;
}
.zebrada thead, .zebrada2 thead {
	background-color:#4472C4;
	font-weight:bold;
}
.zebrada tbody tr:hover {
	background-color:#999;
}
input[type=button]:hover, input[type=button]:focus,
input[type=submit]:hover, input[type=submit]:focus {
	background-color:#999;
	text-decoration:underline;
}


/*Sessão que cuida da apresentação em abas*/
.menu {
    list-style: none;   
    margin: 0;
    padding: 0;
}

.menu li {
	display:inline-block;
	padding: 6px;
	border: 1px solid #DDD;
	border-radius: 2px; 
	margin-right: 4px;
	border-bottom: 0;
}

article {
	position: relative;
}

section {
	position: absolute;
	padding: 8px;
	border: 1px solid #DDD;
	border-radius: 2px;
	background: #FFF;
    width: 800px;
	z-index: 0;
}
.aba {
	background-color:#FFF;
	font-weight:bold;
	cursor:pointer;
}


.menuSeg {
    list-style: none;   
    margin: 0;
    padding: 0;
}

.menuSeg li {
	display:inline-block;
	padding: 1px;
	border: 1px solid #DDD;
	border-radius: 2px;
	border-bottom: 0;
	cursor:pointer;
}


.subRota {
	background-color:#FF6;
	font-weight:bold;
	line-height:30px;
	text-indent:10px;
}
.lTotal {
	line-height:30px;
	font-weight:bold;
}
.opcoes {
	width:100%;
	height:30px;
	float:left;
}
.plantao {
	width:98%;
	float:left;
	margin:2px 0px;
}
.tbTroca {
	float:left;
	background-color:#FFF;
	margin:5px;
	border:1px solid #000;
	border-radius: 10px;
	overflow: hidden;
}
.linhaOver {
	background-color:#999;
}
.linhaOut {
	background-color:#FFF;
}

#notification {
	position: fixed;
	top: 0;
	right: 0;
	font-size:20px;
	background-color: lightgreen;
	border-radius:30px 0px 30px 30px;
	color: black;
	text-align: center;
	padding: 30px 50px;
	display: none; /* Inicialmente oculto */
	z-index: 1000; /* Para garantir que fique por cima de tudo */
}

@media screen and (max-width: 480px) {
    html, body {
        overflow: auto;
    }



    #topo {
        width:100%;
        height:40px;
        background-color:#FFFFDF;
        min-width: 100px;
        float:left;
        border-bottom:2px solid #006;
        -webkit-box-shadow: 0px 3px 5px 0px rgba(184,175,184,1);
        -moz-box-shadow: 0px 3px 5px 0px rgba(184,175,184,1);
        box-shadow: 0px 3px 5px 0px rgba(184,175,184,1);
    }
    #topo img {
        width:100px;
    }

    
    #identifica, #consulta {
        width:250px;
        height:18px;
        float: right;
        margin:0px;
    }
    #identifica {
        text-align:right;
        vertical-align:middle;
        font-size:11px;
    }
    #identifica img {
        width:10px;
        height:10px;
    }
    #consulta {
        margin-top:-17px;
        text-align:left ;
    }
    #txtTopoCampo {
        width:150px;
        height:15px;
        background:url(../imgs/lupa.png) right no-repeat;
        background-color:#FFF;
        background-size:15px;
        padding: 3px; 
        margin-top:-3px;
    }





    #menuLateral, #menuLateral ul li ul {
        font-size:10px;
        width:60px;
        min-width: none;
        min-height: 100vh;
    }
    #content {
        width:50%;
        min-width:320px;
    }
}